<bugID>827460<Summary>Copy/paste of "About Firefox" window's build version text no longer works when the window is closed</Summary><Description>STR:
1. Open "About Nightly" window
2. Select the build version text (by double-clicking or click/drag-selecting with mouse)
3. CMD+C to copy the selected text
4. *** Close the "About Nightly" window (with ESC, CMD+W, or clicking the window close button)
5. Try to paste the copied text with CMD+V

RESULT:
Nothing happens because the text was not actually copied to the clipboard! However, if you skip step 4 (i.e. if you leave the "About Nightly" window open when you CMD+V) then the text will be copy/pasted as expected. I have only test Mac OS X 10.8.2.

This bug is a regression in Nightly 20.a1 (2013-01-05). Here is the changelog from 01-04 to 01-05:

https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=801ba75ac563&amp;tochange=d8ca3e1c469e</Description></bugID>